@charset "utf-8";
/* CSS Document */

	#h_logo p a { color:#3c1c76 !important; }
	#h_logo p a:link    { color:#3c1c76 !important; }
	#h_logo p a:visited { color:#3c1c76 !important; }
	#h_logo p a:hover   { color:#3c1c76 !important; }
	#h_logo p a:active  { color:#3c1c76 !important; } 
	.h_l_ttl { color: #3c1c76; }
	.h_l_text { color: #3c1c76; }
	h3.ttl02 { border-top: #bcadd6 1px solid; border-bottom: #bcadd6 2px solid; }
	.tbl_ttl02 { border: #3c1c76 3px solid; background: #3c1c76; }
	.orange { background: #826da5; }
	.orange:before {border-color: transparent transparent #826da5 transparent;}
	.faq_box dd { background: #826da5;}
	.promise { background: #bcadd6; }
	.promise dl dt { background: #7a61a9;}
	.promise dl dd { background: #8c78b1;}
	.omakase { border: #46cbc7 8px solid; }
	.omakase:after { border-color: #46cbc7 transparent transparent transparent; }
	.omakase02 { border: #46cbc7 8px solid; }
	.omakase span { color: #e76a6a; }
	.omakase02 span { color: #e76a6a; }
	.nayami_L li:before { color: #bcadd6; }
	.nayami_L { background: #f9f6ff; border: #d9ccef 1px solid; }
	#h_contact ul li:last-child { color: #2d7a42; }
	.f_box02 p.f_box02_tel { color: #2d7a42; }
@media screen and (max-width: 767px) {
	.h_l_ttl { color: #3c1c76; text-shadow:0 0 10px #fff;
	text-shadow: 
       2px  2px 1px #ffffff,
      -2px  2px 1px #ffffff,
       2px -2px 1px #ffffff,
      -2px -2px 1px #ffffff,
       2px  0px 1px #ffffff,
       0px  2px 1px #ffffff,
      -2px  0px 1px #ffffff,
       0px -2px 1px #ffffff;  
	}
	.h_l_text { color: #3c1c76; text-shadow:0 0 10px #fff;
	text-shadow: 
       2px  2px 1px #ffffff,
      -2px  2px 1px #ffffff,
       2px -2px 1px #ffffff,
      -2px -2px 1px #ffffff,
       2px  0px 1px #ffffff,
       0px  2px 1px #ffffff,
      -2px  0px 1px #ffffff,
       0px -2px 1px #ffffff; 
	}
	h2.ttl01 { color:#3c1c76  !important; }
	.p_b_ttl { background:#3c1c76 !important; }
	.p_b_ttl:after { border-color: #3c1c76 transparent transparent transparent !important; }
	h3.area_ttl { background:#bcadd6 !important; }
	h3.price_ttl { color:#3c1c76 !important; }
	.fa-hand-o-right { color:#3c1c76 !important; }
	.voice_author { color:#3c1c76 !important; }
	#copyright { background:#46cbc7 !important; }
	nav ul li { background:#3c1c76 !important; }
	.ttl_logo { width: 12%; }
	.f_box01 { background: #bcadd6; }
	.f_box02_tel { color: #2d7a42; }
	.p_b_img { padding: 20px 30%; }
	nav ul li { background: #826da5 !important; }
	.nayami_L li { text-indent: -1.5em; padding-left: 1.5em; }
	
	#content { margin: 0px; }
	section#anch-lead { padding: 0%; border-radius: 0px; }
}
@media screen and (min-width: 768px) {
	nav ul li span { color:#bcadd6 !important; }
	h2.ttl01 { color:#3c1c76  !important; } 
	.p_b_ttl { background:#3c1c76 !important; }
	.p_b_ttl:after { border-color: #3c1c76 transparent transparent transparent !important; }
	h3.area_ttl { background:#bcadd6 !important;}
	h3.price_ttl { color:#3c1c76 !important; }
	.fa-hand-o-right { color:#3c1c76 !important; }
	.voice_author { color:#3c1c76 !important; }
	footer { background:#46cbc7 !important;}
	.f_copy_area { background:#46cbc7 !important; }
	.f_box01, .f_box02, .f_box03 { margin-left: 5px; }
	h3.area_ttl { font-size: 42px; padding: 10px 20px; }
}


.in01 {
	padding: 4%;
	background-color: #f7f6ee;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #F9F9F9), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #F9F9F9),color-stop(.75, #F9F9F9), color-stop(.75, transparent),to(transparent));
	-webkit-background-size: 7px 7px;
}
.marker { background:linear-gradient(transparent 60%, #ff6 60%); }

@media screen and (max-width: 767px) {
	.newTtl { text-align: center; font-size: 1.2rem; background: #46cbc7; color: #fff; border-radius: 30px; margin-bottom: 20px; padding: 10px; }
	.newTtl02 {
		color: #3c1c76;
		text-align: center;
		padding: 10px 0;
		border-top: solid 2px #bcadd6;
		border-bottom: solid 2px #bcadd6;
		background: -webkit-repeating-linear-gradient(-45deg, #eae1fb, #f7f3ff 3px,#ece3fc 3px, #e9e7ed 7px);
		background: repeating-linear-gradient(-45deg, #eae1fb, #f7f3ff 3px,#ece3fc 3px, #e9e7ed 7px);
		font-size: 1.2rem;
	}
	.in_box li { background: #fff; border: 1px solid #ccc; padding: 5px 15px; font-size: 1.0rem; margin-bottom: 10px; font-weight: bold; }
	.in_box li:before { content: "\f0e6"; font-family: "FontAweSome"; margin-right: 10px; color:#46cbc7; }
	.in_box li span { color: #f44336; }
	
	.in_box { }
	.in_box ul { margin-bottom: 20px; }
	.in_box .ib-img { width: 70%; margin: 0 auto; }
	
	.in01 { position: relative; margin-bottom: 40px;  }
	.in01:before { position: absolute; bottom: -34px; left: 0; right: 0; margin: 0 auto; content: ""; width: 0; height: 0; border-style: solid; border-width: 50px 100px 0 100px; border-color: #46cbc7 transparent transparent transparent; z-index: 10;}
	.in01:after { position: absolute; bottom: -30px; left: 0; right: 0; margin: 0 auto; content: ""; width: 0; height: 0; border-style: solid; border-width: 50px 100px 0 100px; border-color: #f9f9f9 transparent transparent transparent; z-index: 100;}
	.in_box02 { background: rgb(250 247 255); padding: 15px; border: 1px solid #ebe5f6; margin-bottom: 20px; }
	.in_box02 .inb_L { width: 70%; margin: 0 auto 20px; }
	.in_box02 .inb_L img { border-radius: 6px; border: 3px solid #fff;  }
	.in_box02 .inb_R {  }
	.in_box02 ul li  { background: #fff; border-bottom: 1px dashed #ccc; padding: 5px 15px; font-size: 1.0rem; margin-bottom: 10px; font-weight: bold; }
	.in_box02 ul li:before { content: "\f00c"; font-family: "FontAweSome"; margin-right: 10px; color:#f44336; }
	.in_box02 .inb_R h3 { background: #fde1e9; box-shadow: 0px 0px 0px 5px #fde1e9; border: dashed 2px white; padding: 5px 10px; font-size: 1.0rem; text-align: center; margin-bottom: 20px; }

	.contactBnr-new { background: rgba(221,221,221,1.00); padding: 10px; position: relative; }
	.contactBnr-new h4 { color: rgba(95,86,87,1.00); margin-bottom: 10px; font-size: 1.1rem; font-weight: bold;  line-height: 1.4;
		text-shadow: 
		2px  2px 1px #ffffff,
		-2px  2px 1px #ffffff,
		2px -2px 1px #ffffff,
		-2px -2px 1px #ffffff,
		2px  0px 1px #ffffff,
		0px  2px 1px #ffffff,
		-2px  0px 1px #ffffff,
		0px -2px 1px #ffffff;
	}
	.contactBnr-new h4 span { font-size: 0.7em; }
	.contactBnr-new .in { background: #fff; padding: 4%; }
	.contactBnr-new .in ul { display: flex; justify-content: flex-start; align-items: center; margin-bottom: 10px; }
	.contactBnr-new .in ul li:nth-child(1) { background: rgba(130,109,164,1.00); font-size: 1.0rem; padding: 5px; margin-right: 10px; width: 35px; line-height: 1.2; color: #fff;}
	.contactBnr-new .in ul li:nth-child(2) { font-size: 2.2rem; color: rgba(227,107,108,1.00); font-family:'Roboto',sans-serif; font-weight: bold; line-height: 1.0;  }
	.contactBnr-new .in p { background: rgba(130,109,164,1.00); font-size: 0.9rem; padding: 1px; text-align: center; border-radius: 20px; color: #fff; margin-bottom: 0px; }
	.contactBnr-new .in p span { font-family:'Roboto',sans-serif; font-weight: bold; }
	.contactBnr-new .f_bnr_women02 { position: absolute; top: -20px; right: -10px; width: 145px; }
}
@media screen and (min-width: 768px) {
	.newTtl { text-align: center; font-size: 2rem; background: #46cbc7; color: #fff; border-radius: 30px; margin-bottom: 20px; }
	.newTtl02 {
		color: #3c1c76;
		text-align: center;
		padding: 10px;
		border-top: solid 2px #bcadd6;
		border-bottom: solid 2px #bcadd6;
		background: -webkit-repeating-linear-gradient(-45deg, #eae1fb, #f7f3ff 3px,#ece3fc 3px, #e9e7ed 7px);
		background: repeating-linear-gradient(-45deg, #eae1fb, #f7f3ff 3px,#ece3fc 3px, #e9e7ed 7px);
		font-size: 2rem;
	}
	.in_box li { background: #fff; border: 1px solid #ccc; padding: 5px 15px; font-size: 1.3rem; margin-bottom: 10px; font-weight: bold; }
	.in_box li:before { content: "\f0e6"; font-family: "FontAweSome"; margin-right: 10px; color:#46cbc7; }
	.in_box li span { color: #f44336; }
	
	.in_box { display: flex; justify-content: center; }
	.in_box ul { width: 66%; margin-right: 4%; }
	.in_box .ib-img { width: 30%; }
	
	.in01 { position: relative; margin-bottom: 40px;  }
	.in01:before { position: absolute; bottom: -15px; left: 0; right: 0; margin: 0 auto; content: ""; width: 0; height: 0; border-style: solid; border-width: 50px 100px 0 100px; border-color: #46cbc7 transparent transparent transparent; z-index: 10;}
	.in01:after { position: absolute; bottom: -10px; left: 0; right: 0; margin: 0 auto; content: ""; width: 0; height: 0; border-style: solid; border-width: 50px 100px 0 100px; border-color: #f9f9f9 transparent transparent transparent; z-index: 100;}
	.in_box02 { background: rgb(250 247 255); padding: 15px; border: 1px solid #ebe5f6; display: flex; justify-content: center; margin-bottom: 20px; }
	.in_box02 .inb_L { width: 30%;}
	.in_box02 .inb_L img { border-radius: 6px; border: 3px solid #fff; }
	.in_box02 .inb_R { width: 66%; margin-left: 4%; }
	.in_box02 ul li  { background: #fff; border-bottom: 1px dashed #ccc; padding: 5px 15px; font-size: 1.3rem; margin-bottom: 10px; font-weight: bold; }
	.in_box02 ul li:before { content: "\f00c"; font-family: "FontAweSome"; margin-right: 10px; color:#f44336; }
	.in_box02 .inb_R h3 { background: #fde1e9; box-shadow: 0px 0px 0px 5px #fde1e9; border: dashed 2px white; padding: 5px 10px; font-size: 1.2rem; text-align: center; margin-bottom: 20px; }
	
	.contactBnr-new { background: rgba(221,221,221,1.00); padding: 10px 20px 20px; position: relative; }
	.contactBnr-new h4 { color: rgba(95,86,87,1.00); margin-bottom: 10px; font-size: 2.0rem; font-weight: bold; 
		text-shadow: 
		2px  2px 1px #ffffff,
		-2px  2px 1px #ffffff,
		2px -2px 1px #ffffff,
		-2px -2px 1px #ffffff,
		2px  0px 1px #ffffff,
		0px  2px 1px #ffffff,
		-2px  0px 1px #ffffff,
		0px -2px 1px #ffffff;
	}
	.contactBnr-new h4 span { font-size: 0.7em; }
	.contactBnr-new .in { background: #fff; padding: 15px; }
	.contactBnr-new .in ul { display: flex; justify-content: flex-start; align-items: center;  }
	.contactBnr-new .in ul li:nth-child(1) { background: rgba(130,109,164,1.00); font-size: 1.2rem; padding: 5px 10px; margin-right: 10px; color: #fff; line-height: 1.2;}
	.contactBnr-new .in ul li:nth-child(2) { font-size: 4.5rem; font-family:'Roboto',sans-serif; font-weight: bold; color:rgba(230,105,111,1.00); margin-right: 10px; line-height: 1.0; }
	.contactBnr-new .in ul li:nth-child(3) { background: rgba(130,109,164,1.00); font-size: 1.2rem; padding: 5px; text-align: center; border-radius: 6px; width: 150px; line-height: 1.2; color: #fff; }
	.contactBnr-new .in ul li:nth-child(3) span { font-family:'Roboto',sans-serif; font-weight: bold; }
	.contactBnr-new .f_bnr_women02 { position: absolute; bottom: 0px; right: 0px; }
}
@media screen and (min-width: 768px) and (max-width: 960px) {
	.contactBnr-new .in ul li:nth-child(1) { font-size: 1.0rem; }
	.contactBnr-new .in ul li:nth-child(2) { font-size: 3.0rem; }
	.contactBnr-new .in ul li:nth-child(3) { font-size: 1.0rem; width: 110px; }
}
@media screen and (min-width: 961px) and (max-width: 1024px) {
	.contactBnr-new h4 { font-size: 1.8rem;}
	.contactBnr-new .in ul li:nth-child(2) { font-size: 3.5rem;}
}
@media screen and (min-width: 1025px) {
}

